﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 18</title>
	<style>
	
	main {
		width:1000px;
		background-color: gray;
		margin:0 auto;
		height:700px;
	}
	header {
		width:100%;
		background-color:navy;
		height:100px;
		text-align:center;
		line-height:100px;
		color:aqua;
	}
	section {
		width:100%;
		background-color:silver;
		height:500px;
	}
	article.izq {
		width:50%;
		background-color:olive;
		float:left;
		height:500px;
		text-align:center;
		line-height:500px;
		color:lime;
	}
	article.der {
		width:50%;
		background-color:green;
		float:left;
		height:500px;
		text-align:center;
		line-height:500px;
		color:lime;
	}
	footer {
		width:100%;
		background-color:maroon;
		height:100px;
		text-align:center;
		line-height:100px;
		color:red;
	}
	
	</style>
</head>

<body>
	<main>
		<header>Header 100%</header>	
		<section>
			<article class="izq">Article 50%</article>
			<article class="der">Article 50%</article>
		</section>
		<footer>Footer 100%</footer>
	</main>
</body>

</html>
